Subject: Re: simple change to qdisc_restart()

From: Eric Lemoine <[email-masked]>
Date: Mon, 26 May 2003 11:15:19 +0200

> His patch should be interesting. I have seen NICs showing up in the market
> with multiple DMA rings/channels and you can map flows to channels.
> Locking the device on egress just because one of the rings is full doesnt
> make sense. Such boards maybe the perfect pktgen board for you, btw ;->
> Can you post your patch Eric?

I'm working on being authorized to give out my code. It may take some
time...

-- 
Eric